.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.y4{bottom:19.699394px;}
.y3{bottom:20.278788px;}
.y1{bottom:20.858182px;}
.y2{bottom:21.437576px;}
.h1{height:660.509091px;}
.h2{height:661.088485px;}
.h3{height:661.667879px;}
.h4{height:662.247273px;}
.h0{height:709.178182px;}
.w6{width:884.734545px;}
.w3{width:885.313939px;}
.w2{width:885.893333px;}
.w4{width:886.472727px;}
.w5{width:887.631515px;}
.w1{width:911.386667px;}
.w7{width:919.498182px;}
.w0{width:956.000000px;}
.x3{left:0.000000px;}
.x2{left:31.866667px;}
.x1{left:34.763636px;}
.x0{left:44.033939px;}
@media print{
.y0{bottom:0.000000pt;}
.y4{bottom:22.666667pt;}
.y3{bottom:23.333333pt;}
.y1{bottom:24.000000pt;}
.y2{bottom:24.666667pt;}
.h1{height:760.000000pt;}
.h2{height:760.666667pt;}
.h3{height:761.333333pt;}
.h4{height:762.000000pt;}
.h0{height:816.000000pt;}
.w6{width:1018.000000pt;}
.w3{width:1018.666667pt;}
.w2{width:1019.333333pt;}
.w4{width:1020.000000pt;}
.w5{width:1021.333333pt;}
.w1{width:1048.666667pt;}
.w7{width:1058.000000pt;}
.w0{width:1100.000000pt;}
.x3{left:0.000000pt;}
.x2{left:36.666667pt;}
.x1{left:40.000000pt;}
.x0{left:50.666667pt;}
}
